Subject: Trainer Candidate - Tajamul Sayed
From: Tajamul Sayed <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 25 Nov 2022 22:46:12 -0500

| | Tech Support Test

Name | Tajamul Sayed
E-mail | [email-masked]
Phone Number | (91) 6005800750
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Axial health care | Clinical Auditor | Resigned | 67000
Previous Employer 2 | Optum | Sr clinical investegator | Resigned | 45000

If Selected, how much time do you need to join? | 1 or 2 days

Please briefly describe your work experience specifically in Quality?

I have worked as an sr clinical investigator for 3.5years in which 2 years i have worked as auditor, doing quality audits of teams working in US as well as in India. Pulling out major and minor errors and giving solutions to these errors.
At axial health care i worked as an clinical auditor only working for quality check and errors.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

While we go through the assessments and audits in teams and when we take out comes of the team members there are many hardships sometimes especially on closing year, quality chart, goalsheet of the team. The most difficult i have gone through is gaining the quality at the closing month of the year. We had a large target to achieve say for e.g 2.5billion for a year and we are close to achieve it, on the other hand a month is left only and quality is your priority also the situation becomes difficult to achieve both at the same time. In a common sence u have to loose one but if u can manage the team u can achieve both. We always do increase target of the team for a month but not in free we pay them for extra work but if quality goes all the money goes times is all yours can do it at anytime. So we have found less no. Of errors occured at month of closing.
There many odds while haviing quality checks in teams but all can be overcomed with ease.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is making customer happy and great customer service is making us both happy.
What according to you makes you a good candidate for this position? | After working in various specialities i have gained enough experience to hold this position. This position require leadership quality, motivational power, quality assessment, transparency, compatibility, flexibility and trust. I find myself responsible to provide all of the above.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |